.bottomValues{
    display: flex !important;
    justify-content: space-between !important;
    margin:0 !important;
}

.label_entry{
    display: flex !important; 
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}

.trade_text{
    float: left;
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}

.input_cell{
    border: none; 
    border-width: 0; 
    box-shadow: none;
}

input:focus {
    outline:none;
}
.item-preview{
    height: 30%;
}
